.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.align-left {
  text-align: left !important;
}
.align-right {
  text-align: right !important;
}
.align-center {
  text-align: center !important;
}
.noitalic {
  font-style: normal !important;
}
.nobold {
  font-weight: normal !important;
}
.nomarginall {
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.nopaddingall {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.nomargintop {
  margin-top: 0 !important;
}
.poscenter {
  display: table;
  margin: 0 auto;
}
.nomarginbottom {
  margin-bottom: 0 !important;
}
.nomarginleft {
  margin-left: 0 !important;
}
.nomarginright {
  margin-right: 0 !important;
}
.nopaddingtop {
  padding-top: 0 !important;
}
.nopaddingbottom {
  padding-bottom: 0 !important;
}
.nopaddingleft {
  padding-left: 0 !important;
}
.nopaddingright {
  padding-right: 0 !important;
}
.thumbnail.pull-left {
  margin: 0 10px 10px 0;
}
.thumbnail.pull-right {
  margin: 0 0 10px 10px;
}
#flip-scroll table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  display: block;
}
#flip-scroll th,
#flip-scroll td {
  margin: 0;
  vertical-align: top;
}
#flip-scroll thead {
  display: block;
  float: left;
}
#flip-scroll tbody {
  display: block;
  width: auto;
  position: relative;
  overflow-x: auto;
  white-space: nowrap;
}
#flip-scroll tbody tr {
  display: inline-block;
  vertical-align: top;
  border-right: 1px solid #ccc;
  margin-left: -4px;
}
#flip-scroll th:last-child,
#flip-scroll td:last-child {
  border-bottom: 1px solid #babcbf;
}
#flip-scroll th {
  background: #666666;
  border-radius: 0;
  color: #fff;
  display: block;
  text-align: right;
  border-bottom: 0;
  font-size: 13px;
  border-left: 0;
  padding: 7px 10px 5px;
  min-height: 27px;
}
#flip-scroll td {
  display: block;
  padding: 5px 10px 5px;
  min-height: 24px;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
}
#flip-scroll .bs-docs-example th {
  min-height: 30px;
}
@media (max-width: 767px) {
  #bd #top0 {
    position: absolute;
    top: 100%;
    z-index: 9999;
    left: 10px;
  }
  #bd #yt_menuposition #yt-responivemenu {
    width: auto !important;
  }
  #bd #yt_header .container #yt_menuposition #yt-responivemenu .btn-navbar {
    margin-right: 0 !important;
  }
  #bd #yt_header #yt_logoposition {
    top: -118px !important;
  }
  #bd #yt_spotlight1 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  #bd #subscribe {
    position: relative;
    top: 178px;
    z-index: 99;
  }
  #bd .content {
    margin-top: 180px;
  }
  #bd #search_login .me_login {
    float: left;
  }
  #bd #search_login .me_search {
    display: none !important;
  }
}
@media (max-width: 480px) {
  #bd #subscribe {
    top: 163px;
  }
}
/*** Newarx ***/
p {
text-align:justify;
}
code, pre {
font-family: verdana,sans-serif;
}
h1 {
font-size: 160%;
}
h1, h2, h3, h4, h5, h6 {
font-family: verdana;
}
.item-page .page-header h2 {
font-size: 200%;
text-align: center;
line-height: 200%;
}
.item-page > .img-fulltext {
margin: 0 0px 0 0;
}
.item-page > .img-fulltext.pull-left {
margin-right: 0em;
}
.item-page > .img-fulltext.pull-right {
float:right;
}
#yt_menuposition ul.navi ul {
width: 400px;
}
#yt_menuposition ul.navi ul.subnavi li > .item-link {
padding: 3px 20px;
}
#yt_menuposition #meganavigator .mega-content {
z-index: 999;
}
#yt_menuposition ul.navi ul.subnavi li > .item-link span.menu-title {
text-transform: none;
}
#yt_header .container #yt_logoposition a {
border-radius: 0px 0px 20px 20px;
}
.module._menu h3.modtitle {
width: auto;
}
.box-bottom h3.modtitle, .contact_us h3.modtitle{
background: none;
text-align: left;
color: #fff;
margin-left: -10px;
margin-top: 10px;
text-transform: uppercase;
font-weight: 400;
}
#content .highlighter {
margin-top:50px;
}
.highlighter p{
margin:0px
}
#content .pln {
color: teal;
}
#search_login li {
list-style-type:none;
float: left;
margin: 0px 0px 0px 13px;
}
.module._menu ul.menu > li {
padding: 4px 0;
}
#slideshow .label_skitter {
height: auto !important;
top:350px !important;
}
#slideshow .label_skitter p {
padding: 10px 0;
}
#slideshow .label_skitter_container {
margin-top: 11px;
}
.label_skitter h4 {
font-weight: 400;
}
#yt_slideshow {
background:none;
height: 483px;
}
@media (min-width: 1200px) {
#bd #yt_slideshow #slideshow {
z-index: 1;
position: relative;
}
}
section#yt_spotlight9 p, .contact_us .modcontent p, .contact_us .modcontent .email a, #yt_footer, #yt_footer a {
color: #eee;
}
.contact_us .modcontent i {
background: none repeat scroll 0 0 transparent;
color: #eee;
}
#yt_footer, #yt_spotlight9, #yt_footer #yt_copyrightposition {
background: #0C3183;
}
.contact_us .modcontent .address, .contact_us .modcontent .email {
border-bottom: 1px solid #fff;
}
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-title {
min-height: 50px;
}
/*** Gallery ***/
.yt-gallery {
z-index: 1;
position: relative;
}
.yt-gallery ul li .item-gallery .item-gallery-hover {
background-image:none !important;
}
/*** Contatti ***/
.yt_contact .contact-ajax .ctajax-wrap .ctajax-element .el-form {
width: 100%;
}
.el-control {
text-align: center;
}
.yt_contact .contact-ajax .ctajax-wrap .ctajax-element .el-form #cainput_name {
float: none;
}
.contatti .controls {
float: none!important;
text-align: center;
margin: auto!important;
}
.contatti input, .contatti select, .contatti textarea, .contatti .chzn-container-single .chzn-single {
    background: #ffffff!important;
    background: none repeat scroll 0 0 #ffffff!important;
    background-image: none!important;
    border: 1px solid #C9C9C9!important;
    border-radius: 0!important;
    color: #555 !important;
    box-shadow: none!important;
}
/*** Corsi ***/
.sj-extraslider .extraslider-inner .item-wrap.style1 .item-info {
background: url(../images/background-corsi.png) repeat;
}
.yt-gallery ul li .item-gallery a h3.item-gallery-title {
background: rgba(12,49,131,0.75) !important;
}
/*** Booking ***/
div.sj-booking p {
font-size: 12px;
}
.info {
margin: 0 10px;
}
.info div {
    font-size: 12px;
}
.info option {
    font-size: 11px;
}
.info h3 {
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    margin: 18px 0 0;
    color: #42b3e5;
}
.info button.btn.btn-success.submit-button, .contatti button.btn.btn-success.submit-button {
    background: #3268b2!important;
    background-image: transparent;
    border: none;
    padding: 10px!important;
    color: #fff!important;
    margin: 0 auto;
    margin-top: 8px;
    border: 1px solid #4979bb;
    border-radius: 0px!important;
    box-shadow: none!important;
    text-shadow: 0 0 0 #fff !important;
}
.info button.btn.btn-success.submit-button:hover, .contatti button.btn.btn-success.submit-button:hover {
    background: #42B3E5!important;
    transition: all 0.5s ease-out 0s;
    border-color: #42B3E5 !important;
}
/***
.info button span, .contatti button span{
    color: #fff!important;
}
***/
.info input, .info select, .info .chzn-container-single .chzn-single {
    background: #C9C9C9!important;
    background: none repeat scroll 0 0 #c9c9c9 !important;
    background-image: none!important;
    border: 1px solid #C9C9C9!important;
    border-radius: 0!important;
    color: #555 !important;
    box-shadow: none!important;
}
/*** Bottom ***/
#bottom7 {
  margin-left: 0;
}
/*** Mobile ***/
@media (max-width: 1024px) {
#slideshow .label_skitter {
top:280px !important;
}
}
@media (max-width: 767px) {
div#yt_logoposition {
margin-top: 45px;
}
}
@media (max-width: 767px) {
#bd #subscribe {
position: relative;
top: 210px;
z-index: 99;
}
}
@media (max-width: 767px) {
#bd .content {
margin-top: 200px;
}
}
@media (max-width: 1024px) {
 img.img-corsi {
  max-width:100px;
 }
}